using Abp.Application.Editions;
using AutoMapper;
using MineTec.ProManager.MultiTenancy.Editions.Dto;
using MineTec.ProManager.MultiTenancy.Tenants.Dto;

namespace MineTec.ProManager.MultiTenancy
{
    internal static class MultiTenancyMapper
    {
        public static void CreateMappings(IMapperConfigurationExpression configuration)
        {
            configuration.CreateMap<Tenant, TenantDto>();
            configuration.CreateMap<Edition, EditionDto>();
        }
    }
}
